# gdcm::Element< TVR, VM::VM3_3n > Class Template Reference

`#include <gdcmElement.h>`

Inheritance diagram for gdcm::Element< TVR, VM::VM3_3n >:
[legend]
Collaboration diagram for gdcm::Element< TVR, VM::VM3_3n >:
[legend]

List of all members.

## Public Types
typedef Element< TVR, VM::VM3_n > | Parent
## Public Member Functions
void | SetLength (int len)

### template<int TVR>
class gdcm::Element< TVR, VM::VM3_3n >

## Member Typedef Documentation

template<int TVR>

typedef Element<TVR, VM::VM3_n> gdcm::Element< TVR, VM::VM3_3n >::Parent

Reimplemented from gdcm::Element< TVR, VM::VM3_n >.

## Member Function Documentation

template<int TVR>

void gdcm::Element< TVR, VM::VM3_3n >::SetLength | ( | int | len | ) | `[inline]`

Reimplemented from gdcm::Element< TVR, VM::VM3_n >.

The documentation for this class was generated from the following file:

- gdcmElement.h